package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/9/16
 */
public class GetCloudFilmConfigResp {
    private int checkResultFee;// 订单价格，单位：分
    private int estWaitTime;// 预估出结果时间，单位：分钟

    public int getCheckResultFee() {
        return checkResultFee;
    }

    public void setCheckResultFee(int checkResultFee) {
        this.checkResultFee = checkResultFee;
    }

    public int getEstWaitTime() {
        return estWaitTime;
    }

    public void setEstWaitTime(int estWaitTime) {
        this.estWaitTime = estWaitTime;
    }
}
